Sailclear-2022 - Bug #2478

Cruise Arrival Notification> taking time in submitting the arrival notification.

06/01/2022 03:44 PM - Shubham J

Status: Feedback Start date: 06/01/2022
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Taking time after submitting the arrival notification.

History

#1 - 06/01/2022 04:06 PM - Shubham J

- Subject changed from Arrival Notification> taking time in submitting the arrival notification. to Cruise Arrival Notification> taking time in submitting the

arrival notification.

- Description updated

#2 - 06/01/2022 07:37 PM - satyam vishwakarma

- Status changed from New to In Progress

#3 - 06/01/2022 08:46 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 06/02/2022 11:46 AM - priyanka Sharma
- File clipboard-202206021146-nv4ct.png added

- Status changed from Resolved to Reopened

clipboard-202206021146-nv4ct.png

#5 - 07/06/2022 12:32 PM - rajat gupta

- Status changed from Reopened to Feedback

| is taking some time at backend , now i have made some code enhancement please verify again

Files

clipboard-202206011542-kkvmw.png 48.1 KB 06/01/2022 Shubham J

Issue 2.png 45.6 KB 06/01/2022 Shubham J

clipboard-202206021146-nv4ct.png 133 KB 06/02/2022 priyanka Sharma
04/03/2025 1/1



http://www.tcpdf.org

